CREATE TABLE `wp_ajug_itsec_bans` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `host` varchar(64) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'ip',  `created_at` datetime NOT NULL,  `actor_type` varchar(20) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `actor_id` varchar(128) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `comment` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`id`),  UNIQUE KEY `host` (`host`),  KEY `actor` (`actor_type`,`actor_id`)) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_itsec_bans` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_itsec_bans` VALUES('1', '54.169.172.40', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('2', '185.244.215.9', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('3', '152.32.102.103', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('4', '119.93.251.220', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('5', '84.17.53.205', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('6', '213.108.105.29', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('7', '47.113.87.53', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('8', '37.49.226.234', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('9', '103.145.226.104', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('10', '66.199.191.29', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('11', '35.197.34.79', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('12', '39.101.184.55', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('13', '39.103.142.195', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('14', '112.126.86.189', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('15', '64.39.99.69', 'ip', '2020-12-16 02:26:30', NULL, NULL, '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('16', '8.210.30.251', 'ip', '2021-01-15 20:30:35', 'lockout_module', 'four_oh_four', '');
INSERT INTO `wp_ajug_itsec_bans` VALUES('17', '88.198.75.132', 'ip', '2021-04-18 00:25:15', 'lockout_module', 'four_oh_four', '');
/*!40000 ALTER TABLE `wp_ajug_itsec_bans` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
